html {
	height: 100%;
	background:#0a1a24;
}
body {
	font: 11px Arial, Helvetica, sans-serif;
	height:auto;
	margin:0px auto;
	padding:0px;
	overflow-x:hidden;
}
body a {
	outline:none;
}

#feedback
{
float:left;
display:inline;
position:absolute;
margin:20px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


#main {
	width: 919px;
	height:100%;
	margin: auto;
}

#container
{
	float:left;
	display:inline;
	height:auto;
	margin:20px 0px 30px 0px;
	padding:10px 25px 10px 25px;
	background:#fff;
}

#header {
	float:left;
	display:inline;
	height:auto;
	margin:0px;
	padding:0px;
	background:#fff;
}

#bannerHeader
{
float:left;
display:inline;
margin:10px 0px 10px 70px;
padding:0px;
}
#bannerHeader a img
{
border:none;
}

#header {
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin:10px 0px 0px 0px;
	padding:0px;
}

#search
{
float:right;
display:inline;
margin:15px 0px 15px 20px;
padding:0px;
}
form.search
{
	margin: 0;
	padding: 0;
width:236px;
}
#search fieldset
{
	border: 1px solid #2779B0;
	margin: 0;
	padding-left: 5px;
	padding-right: 5px;
}
#search legend
{
	color: #00395F;
	font-size:12px;
    font-weight:bold;
    margin: 0;
	padding: 0;
}
#query-label, #searchBtn-label
{
    display: none;
}

#query-element
{
float:left;
display:inline;
margin:0px;
padding:0px;
width:180px;
}
#searchBtn-element
{
float:left;
display:inline;
margin:-3px 0px 0px 5px;
padding:0px;
width:40px;
}

input#query
{
	border: 1px solid #C4E7FF;
	width: 180px;
}
input#searchBtn
{
	margin: 0;
	margin-top: 3px;
	margin-bottom: 3px;
	border: 1px solid #C4E7FF;
	background-color: #FFFFFF;
	cursor: pointer;
}
form.search dl, form.search dd, form.search dt
{
	margin: 0;
	padding: 0;
	white-space: nowrap;
}
.topNav
{
float:right;
display:inline;
width:auto;
list-style:none;
margin:15px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.topNav li
{
float:left;
display:inline;
margin:0px 0px 0px 20px;
padding:0px;
}
.topNav li a
{
float:left;
display:inline;
color:#00395F;
text-decoration:none;
font-size:12px;
margin:0px;
padding:7px 10px 7px 10px;
}
.topNav li a:hover
{
text-decoration:underline;
}
.topNav li.active
{
float:left;
display:inline;
color:#fff;
font-size:12px;
margin:0px 0px 0px 20px;
padding:0px 0px 0px 10px;
background:url('/images/topNavBg.gif') no-repeat 0% 0%;
}
.topNav li.active a
{
float:left;
display:inline;
color:#fff;
font-size:12px;
margin:0px;
padding:7px 10px 7px 0px;
background:url('/images/topNavBgInner.gif') no-repeat 100% 0%;
}
.topNav li.active a:hover
{
text-decoration:none;
}

#header img {
border:0px;
}

#header #siteLogo {
float:left;
display:inline;
height:auto;
width:auto;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

#ad01
{
float:left;
display:inline;
width:auto;
height:auto;
margin:10px 0px 10px 100px;
padding:0px 0px 0px 0px;
}
#ad02
{
float:left;
display:inline;
width:auto;
height:auto;
margin:0px 0px 0px 60px;
padding:0px 0px 0px 0px;
}

a.goBack {
float:right;
display:inline;
margin:30px 0px 0px 0px;
}
a.goBack img {
border:none;
}

#intro {
float:left;
display:inline;
width: 860px;
height:auto;
margin:0px 0px 0px 0px;
padding:0px 0px 10px 10px;
background:#2779b0;
}
#intro h1 {
display:block;
color:#ffffff;
font-size:16px;
margin:8px 0px 0px 0px;
padding:0px;
}

#intro p {
display:block;
color:#fff;
font-family:Verdana;
font-size:10px;
line-height:18px;
margin:10px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
#intro p a {
color:#fff;
}

#content {
float:left;
display:inline;
width:100%;
height:auto;
margin:0px;
padding:0px;
background:#fff;
}
#content p
{
display:block;
font-size:12px;
color:#000;
margin:10px;
padding:0px;
}
#content p span.title
{
float:left;
display:inline;
font-size:12px;
font-weight:bold;
width:90px;
color:#00395F;
margin:0px;
padding:0px;
}
#content p a
{
float:left;
display:inline;
font-size:12px;
text-decoration:none;
color:#00395F;
margin:0px 0px 6px 0px;
padding:0px 0px 0px 0px;
}
#content p a:hover
{
text-decoration:underline;
}

#contentTitleBg {
float:left;
display:inline;
width: 870px;
height:58px;
margin:0px;
padding:0px;
background:url('/images/contentTitleBg.gif') repeat-x;
}
#contentTitleBg h2 {
float:left;
display:inline;
height:40px;
font-size:16px;
color:#00395f;
margin:0px 0px 0px 10px;
padding:19px 0px 0px 45px;
background: url('/images/contentTitleIcon.gif') no-repeat;
}
#contentTitleBg h2 span {
font-size:18px;
color:#ff0000;
}

#artistForm {
float:left;
display:inline;
height:138px;
width:343px;
margin:1px 0px 0px 0px;
padding:0px;
background:#000000 url('/images/stepOne.gif') no-repeat;
}
#artistForm.error {
height:176px;
}
#artistForm .error {
	margin:10px 0px 5px 62px;
	color: #FF0000;
}
#artistForm span
{
float:left;
display:inline;
font-size:14px;
font-weight:bold;
color:#ffffff;
margin:13px 0px 0px 60px;
padding:0px;
}
#artistForm span.title
{
float:left;
display:inline;
font-size:10px;
color:#ffffff;
margin:0px 0px 0px 60px;
padding:0px;
}
#artistForm ul.errors {
display: none;
}

p.artistInfo
{
color:#ffffff;
display:block;
font-family:verdana;
font-size:10px;
line-height:20px;
margin:10px 0px 0px 60px;
}

#artistInfo {
float:left;
display:inline;
height:auto;
width:343px;
margin:1px 0px 0px 0px;
padding:0px;
background:#000000 url('/images/stepOne.gif') no-repeat;
}
#artistInfo span
{
display:block;
font-size:14px;
font-weight:bold;
color:#ffffff;
margin:13px 0px 5px 60px;
padding:0px;
}

.form1 {
float:left;
display:inline;
height:auto;
width:auto;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.form1 p {
float:left;
display:inline;
height:auto;
width:auto;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

input#artist {
float:left;
display:inline;
outline:none;
height:23px;
width:244px;
margin:5px 400px 10px 20px;
padding:7px 0px 0px 3px;
background:#ffffff;
border:1px solid #000000;
}
.optional, label.required
{
font-size:11px;
color:#fff;
font-family:verdana;
font-weight:bold;
margin:0px 0px 0px 62px;
}
label.required:after
{
	content: "*";
	color: #FF0000;
	display: inline;
}

input#songtitle {
float:left;
display:inline;
outline:none;
height:23px;
width:244px;
margin:5px 400px 3px 20px;
padding:7px 0px 0px 3px;
background:#ffffff;
border:1px solid #000000;
}
input#submit {
position:relative;
float:left;
display:inline;
height:40px;
width:145px;
cursor:pointer;
text-indent:-999999px;
margin:0px 0px 0px 675px;
padding: 0px 0px 0px 0px;
background:url('/images/translateButton.gif') no-repeat;
border:none;
}

#partners {
float:left;
display:inline;
height:138px;
width:526px;
margin:1px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background:url('/images/partnerBg.gif') repeat-y;
}
#partners span.title {
float:left;
display:inline;
font-size:14px;
font-weight:bold;
color:#000000;
height:30px;
margin:8px 0px 0px 20px;
padding:8px 0px 0px 45px;
background: url('/images/userIcon.gif') no-repeat;
}

span.tip {
color:#FF0000;
font-weight:bold;
font-size:10px;
margin: 0px 0px 0px 5px;
padding:0px;
}

ul#partnerLinks {
float:left;
display:inline;
width:479px;
height:100px;
list-style:none;
margin:0px 0px 0px 45px;
padding: 0px 0px 0px 0px;
}
ul#partnerLinks li {
float:left;
display:inline;
margin:0px 100px 3px 20px;
padding:0px;
background: url('/images/stripeLine.gif') 0% 100% repeat-x;
}
ul#partnerLinks li a {
float:left;
display:inline;
text-decoration:none;
color:#00395f;
font-family:verdana;
font-size:10px;
margin:0px 0px 0px 0px;
padding:2px 0px 6px 13px;
background: url('/images/blueArrow.gif') 0% 6px no-repeat;
}
ul#partnerLinks li a:hover {
text-decoration:underline;
background: url('/images/redArrow.gif') 1% 6px no-repeat;
}

#translateBar {
float:left;
display:inline;
width: 810px;
height:55px;
margin:0px;
padding:8px 0px 0px 60px;
background:url('/images/translateBar.gif') no-repeat;
}
#translateBar h2 {
float:left;
display:inline;
color:#ffffff;
font-size:16px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

h3.left
{
text-align:right;
color:#00395F;
margin:0px 10px 0px 0px;
}
h3.right
{
text-align:left;
color:#00395F;
margin:0px 0px 0px 5px;
}

.lyric
{
float:left;
display:inline;
height:auto;
width:414px;
margin:89px 0px 0px 10px;
*margin:92px 0px 0px 0px;
padding:6px 0px 0px 0px;
border:1px solid #c4e7ff;
}

.lyricRight
{
float:right;
display:inline;
height:auto;
width:413px;
margin:7px 10px 0px 0px;
padding:6px 0px 0px 0px;
border:1px solid #c4e7ff;
}

#fb-like-box
{
margin:7px 10px 0px 100px;
padding:6px 0px 0px 100px;
}


#lyrics
{
float:left;
display:inline;
outline:none;
height:284px;
width:409px;
border:none;
background:none;
margin:68px 0px 0px -25px;
padding: 5px 0px 0px 5px;
border:1px solid #C4E7FF;
}

.lyricToTranslate
{
float:left;
display:inline;
outline:none;
height:auto;
width:409px;
border:none;
background:none;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 5px;
}
.lyricToTranslate pre
{
text-align:right;
width:400px;
line-height:16px;
font-family:arial;
word-wrap: break-word; /*Enters for Opera*/
white-space: -moz-pre-wrap; /*Enters for Mozilla*/
white-space: -o-pre-wrap; /*Enters for IE*/
}

.lyricTralslated
{
float:left;
display:inline;
outline:none;
height:auto;
width:450px;
border:none;
background:none;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 5px;
}
.lyricTralslated pre
{
text-align:left;
width:440px;
word-wrap: break-word; /*Enters for Opera*/
white-space: -moz-pre-wrap; /*Enters for Mozilla*/
white-space: -o-pre-wrap; /*Enters for IE*/
}

#translateSubmit
{
float:right;
display:inline;
margin:10px 10px 0px 0px;
padding:0px;
}

#footer {
float:left;
display:inline;
width: 870px;
height:20px;
margin:90px 0px 0px 0px;
padding:0px 0px 20px 0px;
background:url('/images/footer.gif') no-repeat;
}
#footer p {
float:left;
display:inline;
font-size:12px;
color:#ffffff;
margin:10px 0px 0px 10px;
}
#footer p a {
font-size:12px;
color:#ffffff;
text-decoration:none;
margin:0px 0px 0px 0px;
}
label.error 
{
color :red;
}
#address {
display: none;	
}

#alphabet
{
float:left;
display:inline;
display:inline;
padding:10px 0px 10px 0px;
font-size:12px;
margin:0px 0px 0px 0px;
width:100%;
background:#e7f5fe;
border-bottom:1px solid #e2eef6;
}
#alphabet span
{
display:inline;
font-size:12px;
color:#00395F;
font-weight:bold;
margin:0px 5px 0px 10px;
padding:0px;
}
#alphabet a
{
display:inline;
font-size:12px;
margin:0px 0px 0px 0px;
padding:2px 2px 2px 2px;
text-decoration:none;
color:#00395F;
}
#alphabet a:hover
{
text-decoration:underline;
color:#fff;
background:#00395F;
}
#alphabet a.active
{
text-decoration:underline;
color:#fff;
background:#00395F;
}

/* artist title info*/
#artistTitleInfo
{
float:left;
display:inline;
width:100%;
margin:0px 0px 0px 0px;
padding:10px 10 10px 10px;
background:#f7fbff url('/images/contentBar.gif') 0% 100% repeat-x;
}
#artistTitleInfo p
{
color:#000;
}

/* paginationControl */
.paginationControl
{
display:block;
font-size:12px;
color:#828282;
margin:0px 0px 0px 0px;
padding:10px 0px 10px 10px;
background:url('/images/contentBar.gif') repeat-x;
}
.paginationControl span.disabled
{
font-size:12px;
color:#00395F;
cursor:not-allowed;

text-decoration:none;
}
.paginationControl a
{
font-size:12px;
color:#00395F;
text-decoration:none;
}
.paginationControl a:hover
{
font-size:12px;
color:#00395F;
text-decoration:underline;
}

/* translationList, searchPage */
.translationList, #searchPageResults
{
float:left;
display:inline;
margin:0px 10px 10px 10px;
padding:0px;
height:auto;
width:850px;
font-size:12px;
text-align:left;
}
.translationList th
{
text-align:left;
border-bottom:1px solid #E2EEF6;
}
.translationList tr
{
height:25px;
padding:0px;
margin:0px;
text-align:left;
}
.translationList tr td
{
width:284px;
padding:0px 0px 0px 0px;
text-align:left;
border-bottom:1px solid #E2EEF6;
}
.translationList tr td a, #searchPageResults a
{
color:#00395F;
text-decoration:none;
margin:0px;
padding:0px;
}
.translationList tr td a:hover
{
color:#00395F;
text-decoration:underline;
margin:0px;
padding:0px;
}

/* Lyrics */
#leftLyric
{
float:left;
display:inline;
margin:10px;
padding:0px;
height:auto;
width:420px;
_width:410px; /* IE6 */

}
#leftLyric h3
{
text-align:right;
font-size:14px;
}
a h3
{
text-align:right;
font-size:14px;
color:#FF0078;
}
a pre
{
color:#0000FF;
}

#leftLyric pre
{
float:left;
display:inline;
margin:0px;
padding:0px;
height:auto;
width:420px;
_width:410px; /* IE6 */
font-size:13px;
line-height:16px;
font-family:arial;
text-align:right;
word-wrap:break-word;
white-space: pre-wrap;
}
		
#leftLyric a {
text-decoration:none; color:#0000FF};
}

	    #rightLyric contentVertaling { float: left; width: 480px; text-align: left; margin-top: 20px; padding-left: 20px; }
		#rightLyric p { color: #5a5a5a; line-height: 24px; }

		
#rightLyric
{
float:right;
display:inline;
margin:10px;
padding:0px;
height:auto;
width:410px;
}
#rightLyric h3
{
text-align:left;
font-size:14px;
}
#rightLyric pre
{
float:left;
display:inline;
margin:0px;
text-align:left;
padding:0px;
height:auto;
width:410px;
_width:410px; /* IE6 */
font-size:11px;
line-height:16px;
font-family:arial;
word-wrap:break-word;
white-space: pre-wrap;
}

#goog-trans-section pre
{
float:left;
display:inline;
margin:0px;
text-align:left;
padding:0px;
height:auto;
width:410px;
_width:410px; /* IE6 */
font-size:15px;
line-height:16px;
font-family:arial;
word-wrap:break-word;
white-space: pre-wrap;
}

/* Ads */
.adTranslated
{
float:left;
display:inline;
width:auto;
margin:30px 0px 0px 80px;
padding:0px;	
}
.adList
{
float:left;
display:inline;
margin:10px 0px 0px 0px;
padding:0px;
}
#searchPageResults
{
	margin-top: 5px;
}
#searchPageResults ol
{
	list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
	margin: 0;
	padding: 0;
}
#searchPageResults li 
{
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #E2EEF6;
}
#textPage
{
margin-top: 155px;	
display: inline-block;
}
